* {
  font-family: 'Titillium Web', sans-serif;
}

.container {
  max-width: unset;
  width: 100%;
  padding: 0;
  margin: 0 auto;
}

.container.responsivegrid {
  max-width: unset;
  width: 100%;
  padding: 0;
  padding-left: 0;
  padding-right: 0;
  margin: 0 auto;
}

.boxContainer, .container.responsivegrid.boxContainer {
  max-width: 1600px;
  width: 100%;
  margin: 0 auto;
  padding: 0 75px;

  @media screen and (max-width: 1366px) {
    padding: 0 65px;
  }

  @media screen and (max-width: 1200px) {
    padding: 0 60px;
  }
}

a:focus {
  outline: none;
  text-decoration: none;
}
a:hover {
  outline: none;
  text-decoration: none;
  color: inherit;
}

p {
  margin-bottom: 20px;
}

.btn:active:focus,
.btn:hover,
.btn:focus {
  color: #fff;
  outline: none;
}

.btn-red {
  background: #e22323;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  border-radius: 50px;
  padding: 10px 15px;
  transition: all .5s linear 0s;
}

.btn-transparent {
  background: transparent;
  border: 2px solid #00334E;
  color: #00334E;
  padding: 8px 15px;
  text-transform: uppercase;
  border-radius: 50px;
  display: inline-block;
}

.aem-Grid::before {
  content: unset;
}
.aem-Grid::after {
  content: unset;
}

@media only screen and (max-width: 768px) {
  .btn-red {
    font-size: 11.2px;
  }
}

@media only screen and (max-width: 992px) {
  
.boxContainer, .container.responsivegrid.boxContainer {
  padding: 0 20px;
}
}